---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.4-x86_64-bios-cloudinit-vm-gcp
name: alpine-3.19.4-x86_64-bios-cloudinit-r1
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '1'
version: '3.19'
built: '2024-12-09T18:07:21.955827'
uploaded: '2024-12-09T19:18:58.975479'
signed: '2024-12-09T19:19:09.090868'
released: '2024-12-09T19:19:23.490386'
artifacts:
metadata_updated: '2024-12-09T19:19:23.490780'
